"IDS_OSPERMISSION_ACCESSIBILITY" = "Pritaikymas neįgaliesiems";
"IDS_OSPERMISSION_ACCESSIBILITY_TEXT" = "„TeamViewer“ reikalinga pritaikymo neįgaliesiems prieiga, kad jūsų pelę ir klaviatūrą būtų galima valdyti nuotoliniu būdu.";
"IDS_OSPERMISSION_AUTHORIZED" = "Leidžiamas";
"IDS_OSPERMISSION_DENIED" = "Neleidžiamas";
"IDS_OSPERMISSION_FULLDISKACCESS" = "Visa prieiga prie disko";
"IDS_OSPERMISSION_FULLDISKACCESS_TEXT" = "„TeamViewer“ reikalinga visa prieiga prie disko, kad galėtų pasiekti „Mac“ failus ir aplankus, kai norite perkelti failus.";
"IDS_OSPERMISSION_HEADER" = "Peržiūrėti sistemos prieigą";
"IDS_OSPERMISSION_HELP_URL" = "https://www.teamviewer.com/link/?url=412942";
"IDS_OSPERMISSION_NOTDETERMINED" = "Nenustatyta";
"IDS_OSPERMISSION_OPENPREFS_FULLDISKACCESS" = "Atidaryti visos prieigos prie disko nuostatas...";
"IDS_OSPERMISSION_OPENPREFS_SCREENCAPTURE" = "Atidaryti ekrano įrašymo nuostatas...";
"IDS_OSPERMISSION_REQUEST_ACCESS" = "Prašyti prieigos...";
"IDS_OSPERMISSION_RESTRICTED" = "Apribotas";
"IDS_OSPERMISSION_SCREENRECORDING" = "Ekrano įrašymas";
"IDS_OSPERMISSION_SCREENRECORDING_TEXT" = "„TeamViewer“ reikalinga ekrano įrašymo prieiga, kad nuotoliniai naudotojai matytų jūsų ekraną per nuotolinio valdymo seansus ir susitikimus.";
"IDS_OSPERMISSION_TEXT" = "„TeamViewer“ reikalingas jūsų leidimas pasiekti sistemos gebėjimus, kad galėtų vykdyti savo funkcijas. Peržiūrėkite žemiau pateiktus leidimus.";
"IDS_OSPERMISSION_TEXT_SECONDARY" = "Jei jums ar kam nors kitam reikia pasiekti šį „Mac“ nuotoliniu būdu, turite suteikti ekrano įrašymo ir pritaikymo neįgaliesiems prieigas.";
